{
    "aspect_ratio": 2.6752,
    "comment_count": 0,
    "created_at": "2020-01-31T12:47:22",
    "deletion_reason": null,
    "description": "",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 16,
    "first_seen_at": "2020-01-31T12:47:22",
    "format": "png",
    "height": 2500,
    "hidden_from_users": false,
    "id": 2261809,
    "intensities": {
        "ne": 51.634709,
        "nw": 57.925747,
        "se": 60.690884,
        "sw": 62.307618
    },
    "mime_type": "image/png",
    "name": "AABB.png",
    "orig_sha512_hash": "6cfb78ebb0c2d52724e70768de45da1ffe547c91dd1a1a9fd4fb1ec1a5473681cf8726e26f79bd138f8e96793c1d6f986358aa29d81597c1684ffb59f3de9445",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/31/2261809.png",
        "large": "https://derpicdn.net/img/2020/1/31/2261809/large.png",
        "medium": "https://derpicdn.net/img/2020/1/31/2261809/medium.png",
        "small": "https://derpicdn.net/img/2020/1/31/2261809/small.png",
        "tall": "https://derpicdn.net/img/2020/1/31/2261809/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/31/2261809/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/31/2261809/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/31/2261809/thumb_tiny.png"
    },
    "score": 28,
    "sha512_hash": "5471d8ad984620d2ff1e1f5ccdb97e23dc673551dd7eeb45cfdd4b871c4fb3cf1ab8110371268d424029796d765339d6f4bfe0c8433ec065c03a5e77fcce6f70",
    "source_url": "https://www.deviantart.com/clay-bae/art/Clayverse-RumbleBelle-Family-828800923",
    "spoilered": false,
    "tag_count": 23,
    "tag_ids": [
        777,
        27141,
        30060,
        33855,
        33983,
        36457,
        36529,
        37319,
        38185,
        40351,
        40352,
        40482,
        41508,
        43277,
        43821,
        46500,
        167544,
        180535,
        244316,
        245091,
        245745,
        340992,
        491156
    ],
    "tags": [
        "alternate design",
        "female",
        "high res",
        "male",
        "mare",
        "oc",
        "offspring",
        "pegasus",
        "pony",
        "rumbelle",
        "rumble",
        "safe",
        "shipping",
        "straight",
        "sweetie belle",
        "unshorn fetlocks",
        "tail feathers",
        "feathered fetlocks",
        "parent:sweetie belle",
        "parent:rumble",
        "parents:rumbelle",
        "artist:clay-bae",
        "oc:silver lining (clay-bae)"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-31T12:59:41",
    "uploader": "Mildgyth",
    "uploader_id": 301786,
    "upvotes": 29,
    "view_url": "https://derpicdn.net/img/view/2020/1/31/2261809__safe_artist-colon-clay-dash-bae_rumble_sweetie+belle_oc_oc-colon-silver+lining+28clay-dash-bae29_pegasus_pony_alternate+design_feathered+fetlocks_femal.png",
    "width": 6688,
    "wilson_score": 0.7682242070273946
}
